{
  "dev": [
    {
      "Code": 7,
      "DevID": 6,
      "DevCode": "DLFD07",
      "TID": 7,
      "Name": "电缆防盗",
      "SendCloud":5000,
      "WaitTime": 5000,
      "ProtocolType": 0,
      "DevType": 7,
      "Height": 0
    }
  ]
}
